// /**
//  * Copyright © Magento, Inc. All rights reserved.
//  * See COPYING.txt for license details.
//  */

//
//  Luma theme variables
//  _____________________________________________

//
//  Typography
//  ---------------------------------------------

//  Fonts
@font-family-name__roboto-light: 'Roboto-Light';
@font-family-name__roboto-regular: 'Roboto-Regular';
@font-family-name__roboto-medium: 'Roboto-Medium';
@font-family-name__roboto-bold: 'Roboto-Bold';
@font-family-name__base: 'Open Sans';
@font-family__base: @font-family-name__roboto-regular, @font-family__sans-serif;

//  Colors nesting
@page__background-color: @color-white;

//
//  Icons
//  ---------------------------------------------

@icon-success: '\e60e';
@icon-error: '\e61f';
@icon-edit: '\e601';
@icon-print: '\e624';
@icon-star-empty: '\e625';
@icon-download: '\e626';
@icon-private: '\e629';
@icon-present: '\e62a';
@icon-gift-registry: '\e62b';

@icon-calendar__font-size: 23px;

//
//  Sidebar
//  ---------------------------------------------

@sidebar__background-color: @color-white-smoke; // Used in cart sidebar, Checkout sidebar, Tier Prices, My account navigation, Rating block background

//
//  Sidebar blocks
//  ---------------------------------------------

@block-items__counter__color: @color-gray43;
